<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />

<?php include 'analytics.php'; ?>
</head>




<?php include 'header.php'; ?>
<ul>


<h2>Moreno Travel</h2>

<?php

require_once('connectvars.php');

	$location_id=$_GET['location_id']; 	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db ("moreno00_travel", $dbh);


$query = sprintf("SELECT * FROM main_editorial WHERE edit_name='contact'");

$result = mysql_query($query);



if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}

while ($row = mysql_fetch_assoc($result)) {


echo $row['edit_text'];
}
?>

<br><br><br>

<?php /*

By Enrique 27.10.2015 lines 63 to 153
<b>To send us your questions, comments or to book your travel package,<br> email us at <a href="mailto:info@moreno.ca">info@moreno.ca</a> or fill out the below form:</b><br><br></font>



<form id="simplyForm" method="post" action="sendinquiry.php?location_id=<?php echo $location_id; ?>">

			<fieldset>
				<legend>
					<h3>Send us your questions, comments or book your travel package</h3>
				</legend>
				<fieldset class="radio">
					<legend>
						Contact Info
					</legend>
					First Name:<br> 
<input size="40" type="text" name="first_name"> 
<br><br> 
Last Name: <br> 
<input size="40" type="text" name="last_name"> 
<br><br>
Phone Number:<br>
<input size="40" type="text" name="phone"> 
<br><br>
Email Address:<br>
<input size="40" type="text" name="email">
				</fieldset>
			Package of Interest:<br>
<select name="package_name"  />  <option disabled="disabled" selected="selected">Select a package:</option> 


 <?php
 


require_once('connectvars.php');

	$location_id=$_GET['location_id']; 
	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);



$query = sprintf("SELECT package_name, package_id FROM packages WHERE location_id='$location_id' ORDER BY package_name ASC");




$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}


while ($row = mysql_fetch_assoc($result)) {


echo "<option value=\"".$row['package_name']."\">".$row['package_name']."</option>";

}
?>
</select><br><br>

Comments:<br>
<TEXTAREA NAME="comments" ROWS=6 COLS=45>
</TEXTAREA>
	<input class="submit" type="submit" value="Submit my details" />
			</fieldset>
		</form>






</form>

  Enrique  */ ?>

</ul></ul>


</div>
<?php include 'footer.php'; ?>
</div>


</body>

</html>